{
  "format_version": "1.20.80",
  "minecraft:item": {
    "description": {
      "identifier": "mnp_ci:bucket_animal_starfish",
      "menu_category": {
        "category": "none"
      }
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "textures": {
          "default": "mnp_ci:bucket_animal_starfish"
        }
      },
      "minecraft:entity_placer": {
        "entity": "mnp_ci:animal_starfish<mnp_ci:persistent>"
      }
    }
  }
}
